#js-product-list-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#js-product-list-top .show-grid-list a {
  color: #999;
  display: inline-block;
  border-right: 1px solid #e8e8e8;
  padding: 0 7px;
  line-height: 20px;
  cursor: pointer;
}

#js-product-list-top .show-grid-list a:hover {
  color: #e5a812;
}

#js-product-list-top .show-grid-list .show-list {
  border-right: unset;
}

.product .short-description {
  display: none;
}

.product .short-description * {
  font-family: "Roboto", sans-serif;
  margin-bottom: 45px;
  color: #555;
  line-height: 150%;
}

.products.display-list .product {
  width: 100%;
}

.products.display-list .product .product-miniature {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
}

.products.display-list .product .product-miniature .thumbnail-container {
  display: flex;
  gap: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
  width: 100%;
}

.products.display-list .product .product-miniature .thumbnail-top {
  width: 33%;
}

.products.display-list .product .product-miniature .product-price-and-shipping,
.products.display-list .product .product-miniature .product-title {
  text-align: left;
}

.products.display-list .product .product-miniature .product-action {
  justify-content: start;
}

.products.display-list .product .product-miniature .short-description {
  display: block;
}

.products.display-list .product .product-miniature .product-body-div {
  width: 67%;
}

.products.display-list .product .product-miniature .informacja_ustawowa_o_cenie {
  text-align: left;
}

.p-cat-category-filter-mobile {
  display: none;
  width: 100%;
  border: 1px solid #999;
  padding: 10px 20px;
  border-radius: 10px;
  margin-bottom: 10px;
}

.p-cat-filter-mobile-header {
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}

.p-cat-filter-mobile-title,
.p-cat-filter-mobile-plus-sign,
.p-cat-filter-mobile-minus-sign {
  color: #222;
  text-transform: uppercase;
  font-weight: bold;
}

.p-cat-filter-mobile-plus-sign,
.p-cat-filter-mobile-minus-sign {
  font-size: 30px;
}

.p-cat-filter-mobile-minus-sign {
  display: none;
}

.p-cat-filter-mobile-body {
  display: none;
  margin-top: 5px;
}

.p-cat-filter-mobile-body div {
  padding: 5px 0;
}

.p-cat-filter-mobile-body div:last-child {
  padding-bottom: 0;
}

.p-cat-filter-mobile-body div a {
  font-size: 14px;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  color: #e5a812;
}

.center_column_categories {
  width: 100% !important;
}

.p-cat-feature-sort-div {
  display: flex;
  align-items: center;
}

@media (max-width: 767px) {
  .p-cat-category-filter-mobile {
    display: block;
  }
}

@media (max-width: 992px) {
  #js-product-list-top {
    flex-direction: column;
    align-items: start;
    gap: 10px;
  }

  .show-grid-list {
    display: none;
  }
}

